---
bg:
  devise:
    confirmations:
      confirmed: Успешно потвърден е адресът на имейла ви.
      send_instructions: Ще получите имейл с указания как да потвърдите своя имейл адреса след няколко минути. Моля, проверете спам папката си, ако не сте получили такъв имейл.
      send_paranoid_instructions: Ако вашият имейл адрес съществува в нашата база данни, ще получите имейл с указания как да потвърдите имейл адреса си след няколко минути. Проверете спам папката си, ако не сте получили такъв имейл.
    failure:
      already_authenticated: Вече сте влезли.
      inactive: Акаунтът ви още не е задействан.
      invalid: Невалиден %{authentication_keys} или парола.
      last_attempt: Разполагате с още един опит преди акаунтът ви да се заключи.
      locked: Вашият акаунт е заключен.
      not_found_in_database: Невалиден %{authentication_keys} или парола.
      omniauth_user_creation_failure: Грешка, сътворявайки акаунт за тази самоличност.
      pending: Вашият акаунт все още е в процес на проверка.
      timeout: Заседанието ви изтече. Влезте пак, за да продължите.
      unauthenticated: Преди да продължите, трябва да влезете или да се регистрирате.
      unconfirmed: Преди да продължите, трябва да потвърдите адреса на имейла си.
    mailer:
      confirmation_instructions:
        action: Потвърждаване на адреса на имейла
        action_with_app: Потвърдете и се върнете към %{app}
        explanation: Създали сте акаунт на %{host} с този имейл адрес. Само на едно щракване разстояние сте от активирането му. Ако това не сте били вие, моля, игнорирайте този имейл.
        explanation_when_pending: Кандидатствахте за покана до %{host} с този имейл адрес. След като потвърдите своя имейл адрес, ние ще разгледаме вашето заявление. Можете да влезете, за да промените данните си или да изтриете акаунта си, но нямате достъп до повечето функции, докато акаунтът ви не бъде одобрен. Ако вашето заявление бъде отхвърлено, вашите данни ще бъдат премахнати, така че няма да се изискват допълнителни действия от вас. Ако това не сте били вие, моля, игнорирайте този имейл.
        extra_html: Проверете <a href="%{terms_path}">правилата на сървъра</a> и <a href="%{policy_path}">условията ни за обслужване</a>.
        subject: 'Mastodon: Указания за потвърждаване за %{instance}'
        title: Потвърдете адреса на имейла
      email_changed:
        explanation: 'Имейл адресът на вашия акаунт се променя на:'
        extra: Ако не сте сменили имейла си, вероятно някой е получил достъп до вашия акаунт. Моля, сменете паролата си незабавно или се свържете с администратора на сървъра, ако сте блокирани от акаунта си.
        subject: 'Mastodon: Имейлът е променен'
        title: Нов имейл адрес
      password_change:
        explanation: Паролата за вашия акаунт е променена.
        extra: Ако не сте променили паролата си, вероятно някой е получил достъп до вашия акаунт. Моля, сменете паролата си незабавно или се свържете с администратора на сървъра, ако сте блокирани от акаунта си.
        subject: 'Mastodon: Паролата е променена'
        title: Паролата е променена
      reconfirmation_instructions:
        explanation: Потвърдете новия адрес, за да промените имейла си.
        extra: Ако тази промяна не е започната от вас, то пренебрегнете този имейл. Адресът на имейла за акаунта в Mastodon няма да се промени, докато не влезете в горната връзка.
        subject: 'Mastodon: Потвърдете имейла за %{instance}'
        title: Потвърждаване на адреса на имейла
      reset_password_instructions:
        action: Промяна на паролата
        explanation: Поискахте нова парола за акаунта си.
        extra: Ако не сте заявили това, то игнорирайте това е-писмо. Паролата ви няма да се променя, докато не влезете от връзката по-горе и не създадете нова.
        subject: 'Mastodon: Указания за задаване на нова парола'
        title: Нулиране на парола
      two_factor_disabled:
        explanation: Влизането вече е възможно, употребявайки само адрес на имейла и парола.
        subject: 'Mastodon: Двуфакторното удостоверяване е деактивирано'
        subtitle: Двуфакторното удостоверяване за акаунта ви е изключено.
        title: Двуфакторното изключено
      two_factor_enabled:
        explanation: Породени токени от сдвоено приложение TOTP ще се изискват за вход.
        subject: 'Mastodon: Включено двуфакторно удостоверяване'
        subtitle: Двуфакторното удостоверяване е включено за акаунта ви.
        title: 2FA активирано
      two_factor_recovery_codes_changed:
        explanation: Предишните кодове за възстановяване са анулирани и се пораждат нови.
        subject: 'Mastodon: Породени пак са двуфакторни кодове за възстановяване'
        subtitle: Предишните кодове за възстановяване са обезсилени и се пораждат нови.
        title: Кодове за 2 факт. удост. за възстановяване са променени
      unlock_instructions:
        subject: 'Mastodon: указания за отключване'
      webauthn_credential:
        added:
          explanation: Следният ключ за сигурност е добавен към вашия акаунт
          subject: 'Mastodon: Нов ключ за сигурност'
          title: Добавен е нов ключ за сигурност
        deleted:
          explanation: Следният ключ за сигурност е изтрит от акаунта ви
          subject: 'Mastodon: Ключът за сигурност е изтрит'
          title: Един от ключовете ви за сигурност е изтрит
      webauthn_disabled:
        explanation: Удостоверяването на ключовете за сигурност е изключено за акаунта ви.
        extra: Влизането вече е възможно, употребявайки само породени токени от сдвоено приложение TOTP.
        subject: 'Mastodon: Изключено удостоверяване с ключове за сигурност'
        title: Изключени ключове за сигурност
      webauthn_enabled:
        explanation: Удостоверяването на ключа за сигурност е включено за акаунта ви.
        extra: Вашият ключ за сигурност вече може да се употребява за вход.
        subject: 'Mastodon: Включено удостоверяване с ключ за сигурност'
        title: Включени ключове за сигурност
    omniauth_callbacks:
      failure: Не успяхме да ви упълномощим от %{kind}, защото "%{reason}".
      success: Успешно упълномощаване от акаунт на %{kind}.
    passwords:
      no_token: Не можете да осъществите достъп до тази страница, ако не сте я отворили чрез линк от получен имейл за възстановяване на паролата. Ако сте отворили линка за възстановяване на паролата от имейл, моля, уверете се, че сте използвали целия предоставен URL адрес.
      send_instructions: Ако адресът на имейла ви съществува в базата ни данни, то ще получите връзка за възстановяване на парола на имейла си до няколко минути. Проверете папката си за спам, ако не сте получили това е-писмо.
      send_paranoid_instructions: Ако адресът на имейла ви съществува в базата ни данни, то ще получите връзка за възстановяване на парола на имейла си до няколко минути. Проверете папката си за спам, ако не сте получили това е-писмо.
      updated: Паролата ви беше променена успешно. Сега сте влезли.
      updated_not_active: Паролата ви беше променена успешно.
    registrations:
      destroyed: Довиждане! Вашият акаунт беше успешно изтрит. Надяваме се скоро да ви видим пак.
      update_needs_confirmation: Успешно осъвременихте акаунта си, но трябва да потвърдим новия ви адрес на имейл. Проверете имейла си и отворете връзката за потвърждаване на новия имейл адрес. Проверете папката си за спам, ако не сте получили това е-писмо.
      updated: Акаунтът ви е успешно осъвременен.
    sessions:
      already_signed_out: Успешно излизане.
      signed_in: Успешно влизане.
      signed_out: Успешно излизане.
    unlocks:
      send_instructions: Ще получите имейл с указания как да отключите акаунта си до няколко минути. Проверете папката си за спам, ако не сте получили такъв имейл.
      send_paranoid_instructions: Ако акаунта ви съществува, то ще получите е-писмо с указания за отключването му до няколко минути. Проверете папката си за спам, ако не сте получили това е-писмо.
      unlocked: Акаунтът ви е успешно отключен. Влезте, за да продължите.
  errors:
    messages:
      already_confirmed: е вече потвърден, опитайте се да влезете
      confirmation_period_expired: трябва да се потвърди в рамките на %{period}, направете нова заявка за потвърждение
      expired: е изтекъл, моля заяви нов
      not_found: не е намерен
      not_locked: не бе заключен
      not_saved:
        one: 'Една грешка попречи този %{resource} да бъде записан:'
        other: "%{count} грешки попречиха този %{resource} да бъде записан:"
